.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.450560px;}
._1{width:2.513280px;}
._2{width:3.696960px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:26.880000px;}
.fs0{font-size:31.680000px;}
.fs4{font-size:41.280000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:50.880000px;}
.fs5{font-size:53.760000px;}
.fs7{font-size:54.720000px;}
.fs2{font-size:70.080000px;}
.y0{bottom:99.616807px;}
.y1b{bottom:288.438857px;}
.y30{bottom:298.850420px;}
.y1a{bottom:312.346891px;}
.y2f{bottom:322.372840px;}
.y19{bottom:336.254924px;}
.y2e{bottom:346.280874px;}
.y1f{bottom:380.986084px;}
.y2d{bottom:393.325714px;}
.y2c{bottom:416.848134px;}
.y2a{bottom:440.370555px;}
.y2b{bottom:440.756168px;}
.y18{bottom:541.786891px;}
.y17{bottom:566.851765px;}
.y16{bottom:591.531025px;}
.y15{bottom:616.595899px;}
.y29{bottom:618.523966px;}
.y28{bottom:642.046387px;}
.y14{bottom:651.686723px;}
.y3f{bottom:656.314084px;}
.y3e{bottom:679.836504px;}
.y3d{bottom:726.881345px;}
.y12{bottom:737.292908px;}
.y3c{bottom:750.403765px;}
.y3b{bottom:774.311798px;}
.y1e{bottom:780.096000px;}
.y11{bottom:781.638454px;}
.y1d{bottom:804.004034px;}
.y10{bottom:806.703328px;}
.y3a{bottom:820.971025px;}
.y1c{bottom:827.526454px;}
.y39{bottom:844.493445px;}
.y23{bottom:846.807126px;}
.y13{bottom:853.748168px;}
.y22{bottom:870.329546px;}
.y38{bottom:891.152672px;}
.yd{bottom:892.695126px;}
.y21{bottom:893.851966px;}
.yc{bottom:914.289479px;}
.y37{bottom:915.060706px;}
.yb{bottom:936.655059px;}
.y36{bottom:961.719933px;}
.ya{bottom:971.360269px;}
.y35{bottom:985.627966px;}
.y9{bottom:993.340235px;}
.y8{bottom:1015.320202px;}
.y34{bottom:1032.287193px;}
.y25{bottom:1033.058420px;}
.y7{bottom:1036.914555px;}
.y33{bottom:1056.195227px;}
.y6{bottom:1070.077311px;}
.y32{bottom:1079.717647px;}
.y24{bottom:1080.103261px;}
.y31{bottom:1103.240067px;}
.y5{bottom:1104.011294px;}
.y20{bottom:1110.952336px;}
.y4{bottom:1122.135126px;}
.y3{bottom:1152.984202px;}
.y27{bottom:1154.912269px;}
.yf{bottom:1155.297882px;}
.y2{bottom:1175.349782px;}
.y26{bottom:1178.434689px;}
.ye{bottom:1179.205916px;}
.y1{bottom:1203.885176px;}
.h4{height:38.142720px;}
.h3{height:44.352000px;}
.h6{height:46.080000px;}
.h7{height:47.013120px;}
.h9{height:48.844800px;}
.h5{height:49.674240px;}
.h8{height:52.531200px;}
.h2{height:64.753920px;}
.h1{height:1154.430252px;}
.h0{height:1352.860504px;}
.w1{width:892.534454px;}
.w0{width:956.000000px;}
.x0{left:31.331092px;}
.x5{left:61.312538px;}
.x2{left:62.469378px;}
.x1{left:63.626218px;}
.x4{left:497.826958px;}
.x3{left:498.983798px;}
.x6{left:800.533513px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.203742pt;}
._1{width:2.085637pt;}
._2{width:3.067910pt;}
.fs1{font-size:22.306276pt;}
.fs0{font-size:26.289540pt;}
.fs4{font-size:34.256067pt;}
.fs3{font-size:39.832636pt;}
.fs6{font-size:42.222594pt;}
.fs5{font-size:44.612552pt;}
.fs7{font-size:45.409205pt;}
.fs2{font-size:58.155649pt;}
.y0{bottom:82.666667pt;}
.y1b{bottom:239.360000pt;}
.y30{bottom:248.000000pt;}
.y1a{bottom:259.200000pt;}
.y2f{bottom:267.520000pt;}
.y19{bottom:279.040000pt;}
.y2e{bottom:287.360000pt;}
.y1f{bottom:316.160000pt;}
.y2d{bottom:326.400000pt;}
.y2c{bottom:345.920000pt;}
.y2a{bottom:365.440000pt;}
.y2b{bottom:365.760000pt;}
.y18{bottom:449.600000pt;}
.y17{bottom:470.400000pt;}
.y16{bottom:490.880000pt;}
.y15{bottom:511.680000pt;}
.y29{bottom:513.280000pt;}
.y28{bottom:532.800000pt;}
.y14{bottom:540.800000pt;}
.y3f{bottom:544.640000pt;}
.y3e{bottom:564.160000pt;}
.y3d{bottom:603.200000pt;}
.y12{bottom:611.840000pt;}
.y3c{bottom:622.720000pt;}
.y3b{bottom:642.560000pt;}
.y1e{bottom:647.360000pt;}
.y11{bottom:648.640000pt;}
.y1d{bottom:667.200000pt;}
.y10{bottom:669.440000pt;}
.y3a{bottom:681.280000pt;}
.y1c{bottom:686.720000pt;}
.y39{bottom:700.800000pt;}
.y23{bottom:702.720000pt;}
.y13{bottom:708.480000pt;}
.y22{bottom:722.240000pt;}
.y38{bottom:739.520000pt;}
.yd{bottom:740.800000pt;}
.y21{bottom:741.760000pt;}
.yc{bottom:758.720000pt;}
.y37{bottom:759.360000pt;}
.yb{bottom:777.280000pt;}
.y36{bottom:798.080000pt;}
.ya{bottom:806.080000pt;}
.y35{bottom:817.920000pt;}
.y9{bottom:824.320000pt;}
.y8{bottom:842.560000pt;}
.y34{bottom:856.640000pt;}
.y25{bottom:857.280000pt;}
.y7{bottom:860.480000pt;}
.y33{bottom:876.480000pt;}
.y6{bottom:888.000000pt;}
.y32{bottom:896.000000pt;}
.y24{bottom:896.320000pt;}
.y31{bottom:915.520000pt;}
.y5{bottom:916.160000pt;}
.y20{bottom:921.920000pt;}
.y4{bottom:931.200000pt;}
.y3{bottom:956.800000pt;}
.y27{bottom:958.400000pt;}
.yf{bottom:958.720000pt;}
.y2{bottom:975.360000pt;}
.y26{bottom:977.920000pt;}
.ye{bottom:978.560000pt;}
.y1{bottom:999.040000pt;}
.h4{height:31.652606pt;}
.h3{height:36.805356pt;}
.h6{height:38.239331pt;}
.h7{height:39.013677pt;}
.h9{height:40.533690pt;}
.h5{height:41.221998pt;}
.h8{height:43.592837pt;}
.h2{height:53.735819pt;}
.h1{height:958.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:740.666667pt;}
.w0{width:793.333333pt;}
.x0{left:26.000000pt;}
.x5{left:50.880000pt;}
.x2{left:51.840000pt;}
.x1{left:52.800000pt;}
.x4{left:413.120000pt;}
.x3{left:414.080000pt;}
.x6{left:664.320000pt;}
}
